This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 136996 - creating inactive accounts with no password
creating inactive accounts with no password
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-24 21:09 EDT by Thomas Zehetbauer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 05:04:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Zehetbauer 2004-10-24 21:09:47 EDT
system-config-users-1.2.25-1 does currently not allow to create
inactive accounts with no password.
Comment 1 Nils Philippsen 2006-02-28 05:04:30 EST
This RFE has been open without action for a long time. Closing as DEFERRED to
reflect the actual situation.

Note You need to log in before you can comment on or make changes to this bug.